.ltn__breadcrumb-area
{
  padding-top:15%;
  margin-bottom: 5%;
}

.ltn__copyright-area {
    padding-top: 10px;
    padding-bottom: 10px;
}

.home-cat-box img
{
  margin:auto;
  width:30px;
}

.product-image-box img
{
  width:100%;
  height:250px;
}

.ltn__testimonial-item-4 .ltn__testimoni-img 
{
    max-width: 80px;
}

.ltn__testimonial-item-4
{
    min-height: 290px;
}

.ltn__blog-item-3 .ltn__blog-img img
{
  height:250px;
}

.ltn__pagination ul li span , .ltn__pagination ul li a
 {
    height: 50px;
    width: 50px;
    line-height: 35px;
    border: 2px solid var(--border-color-11);
    text-align: center;
    display: block;
    font-weight: 700;
    border-radius: 100%;
}

.ltn__drop-menu ul li ul
{
  min-width:180px;
}


.address-box 
{
    background: #f1efed;
    padding: 5%;
    margin-top: 3%;
    min-height: 150px;
}

.address-box p {
    margin-bottom: 1px;
    font-size: 14px;
}

.address-box p:not(:first-child) {
    padding-left: 7%;
}

.address-box input[type="radio"] {
    margin-top: 7px;
}

.address-box p:first-child label, .address-box p:first-child b {
    padding-left: 3%;
    font-weight: bold;
    margin-bottom: 0px;
}

.account-address-book .address-box p {
    padding-left: 0px !important;
}

.account-address-book .address-box p:first-child label, .account-address-book .address-box p:first-child b {
    padding-left: 0px !important;
}

.order-row
{
  border-bottom:1px solid #ddd;
  padding:10px 0px;
}

.order-row .proDetail
{
  padding-top:2%;
}

#couponCodeAjx
{
  padding: 0px;
    margin: 0px;
}
.coupon-row
{
  border-bottom:1px solid #ddd;
  margin: 0px;
  padding-top: 5px;
    padding-bottom: 5px;
}

.coupon-row a.btn-black
{
  margin-top: 10px;
  padding: 4px 10px;
}

.rating {
  display: flex;
  width: 100%;
  justify-content: center;
  overflow: hidden;
  flex-direction: row-reverse;
  height: 150px;
  position: relative;
}

.rating-0 {
  filter: grayscale(100%);
}

.rating > input {
  display: none;
}

.rating > label {
  cursor: pointer;
  width: 40px;
  height: 40px;
  margin-top: auto;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23e3e3e3' d='M121.215 44.212l-34.899-3.3c-2.2-.2-4.101-1.6-5-3.7l-12.5-30.3c-2-5-9.101-5-11.101 0l-12.4 30.3c-.8 2.1-2.8 3.5-5 3.7l-34.9 3.3c-5.2.5-7.3 7-3.4 10.5l26.3 23.1c1.7 1.5 2.4 3.7 1.9 5.9l-7.9 32.399c-1.2 5.101 4.3 9.3 8.9 6.601l29.1-17.101c1.9-1.1 4.2-1.1 6.1 0l29.101 17.101c4.6 2.699 10.1-1.4 8.899-6.601l-7.8-32.399c-.5-2.2.2-4.4 1.9-5.9l26.3-23.1c3.8-3.5 1.6-10-3.6-10.5z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 76%;
  transition: .3s;
}

.rating > input:checked ~ label,
.rating > input:checked ~ label ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23fcd93a' d='M121.215 44.212l-34.899-3.3c-2.2-.2-4.101-1.6-5-3.7l-12.5-30.3c-2-5-9.101-5-11.101 0l-12.4 30.3c-.8 2.1-2.8 3.5-5 3.7l-34.9 3.3c-5.2.5-7.3 7-3.4 10.5l26.3 23.1c1.7 1.5 2.4 3.7 1.9 5.9l-7.9 32.399c-1.2 5.101 4.3 9.3 8.9 6.601l29.1-17.101c1.9-1.1 4.2-1.1 6.1 0l29.101 17.101c4.6 2.699 10.1-1.4 8.899-6.601l-7.8-32.399c-.5-2.2.2-4.4 1.9-5.9l26.3-23.1c3.8-3.5 1.6-10-3.6-10.5z'/%3e%3c/svg%3e");
}


.rating > input:not(:checked) ~ label:hover,
.rating > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.215 44.212l-34.899-3.3c-2.2-.2-4.101-1.6-5-3.7l-12.5-30.3c-2-5-9.101-5-11.101 0l-12.4 30.3c-.8 2.1-2.8 3.5-5 3.7l-34.9 3.3c-5.2.5-7.3 7-3.4 10.5l26.3 23.1c1.7 1.5 2.4 3.7 1.9 5.9l-7.9 32.399c-1.2 5.101 4.3 9.3 8.9 6.601l29.1-17.101c1.9-1.1 4.2-1.1 6.1 0l29.101 17.101c4.6 2.699 10.1-1.4 8.899-6.601l-7.8-32.399c-.5-2.2.2-4.4 1.9-5.9l26.3-23.1c3.8-3.5 1.6-10-3.6-10.5z'/%3e%3c/svg%3e");
}

.emoji-wrapper {
  width: 100%;
  text-align: center;
  height: 100px;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
}

.emoji-wrapper:before,
.emoji-wrapper:after{
  content: "";
  height: 15px;
  width: 100%;
  position: absolute;
  left: 0;
  z-index: 1;
}

.emoji-wrapper:before {
  top: 0;
  /*background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 35%,rgba(255,255,255,0) 100%);*/
}

.emoji-wrapper:after{
  bottom: 0;
  /*background: linear-gradient(to top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 35%,rgba(255,255,255,0) 100%);*/
}

.emoji {
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: .3s;
}

.emoji > svg {
  margin: 15px 0; 
  width: 70px;
  height: 70px;
  flex-shrink: 0;
}

#rating-1:checked ~ .emoji-wrapper > .emoji { transform: translateY(-100px); }
#rating-2:checked ~ .emoji-wrapper > .emoji { transform: translateY(-200px); }
#rating-3:checked ~ .emoji-wrapper > .emoji { transform: translateY(-300px); }
#rating-4:checked ~ .emoji-wrapper > .emoji { transform: translateY(-400px); }
#rating-5:checked ~ .emoji-wrapper > .emoji { transform: translateY(-500px); }

.feedback {
  max-width: 100%;
  margin:auto;
  background-color: #f3f3f3;
  width: 100%;
  padding: 30px;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  box-shadow: 0 4px 30px #fbf3f0;
}

.in-wishlist
{
  background: #cb0246 !important;
}

.product-in-wishlist
{
  color: #cb0246 !important;
}

.in-wishlist i
{
  color: #fff !important;
}

.wishlist-count
{
	padding: 0px 7px;
    background: #ffc107;
    color:#000;
    border-radius: 100%;
    font-size: 11px;
	position:absolute;
	right:3%;
}

.pack-size-list ul
{
    border-top: 0px;
    margin-top: 0px;
    padding-top: 0px;
}

.pack-size-list ul li a::before
{
  display:none;
}

.sizeList
{
    background: #5C727D;
    color: #fff;
    padding: 5px 10px;
    margin-right: 5px !important;
    cursor: pointer;
}

.sizeList.active
{
  background: #1a6fa8;
}

.slVariant
{

}